@media screen and (max-width: 1024px) {
    * {
        min-width: initial !important;
        max-width: initial !important;
        min-height: initial !important;
        max-height: initial !important;
        -webkit-transition: none!important;
        -o-transition: none!important;
        transition: none!important;
    }
}

@media screen and (min-width:641px) and (max-width: 1024px) {
    #menu .one .block-horaire .illu-oil {
        display: none;
    }
    #menu .one .block-menu,
    #menu .one .block-horaire {
        padding: 20px;
        position: relative;
    }
    #menu .one {
        width: 450px;
    }
    #menu .day {
        font-size: 19px;
    }
    #menu .two .block-photo {
        height: auto;
    }
    article.food-list > div {
        width: 90%;
        left: 0;
    }
    article.food-list .picture-illustration {
        right: 4%;
        margin-top: 10%;
    }
    article.food-list .picture {
        width: 500px;
        height: 300px;
    }
    article.food-list:nth-child(odd) .picture-illustration {
        left: -1%;
    }
    article.food-list:nth-child(odd) .title-price {
        right: 2%;
    }
    article.food-list .title-price .price.reverse {
        position: relative;
        left: 0px;
    }
    article#section-carte > div {
        width: 90%;
    }
    article#section-carte:not(.popin) > div > div:nth-child(2),
    article#section-carte:not(.popin) > div > div:nth-child(4) {
        left: 10px;
    }
    #section-description > div {
        padding: 50px 20%;
    }
    article.food-list.art-19 .price {
        padding-left: 25%;
    }
}

@media screen and (max-width: 640px) {
    .facebook-mobile {
        display: block !important;
        text-align: center;
        background-color: hsl(43, 93%, 50%);
        padding: 15px 5px;
        position: fixed;
        bottom: 0;
        width: 100%;
        left: 0;
        z-index: 999;
    }
    .facebook-mobile a {
        text-decoration: none;
        font-weight: 700;
        color: hsl(310, 40%, 20%);
    }
    #home-top-pictures > .ribbon-news {
        position: relative;
        left: 10px;
        top: 200px;
        z-index: 99;
        transform: scale(0.8);
    }
    article {
        padding: 15px;
    }
    #home-top-pictures:before {
        display: none;
    }
    #home-top-pictures {
        overflow: initial;
        background-color: white;
        margin: 0;
        height: 280px;
        padding: 0;
        position: relative;
        margin-top: 130px;
    }
    #home-top-pictures > .logo-sandkescht {
        position: static;
        margin: 0;
    }
    #home-top-pictures > .flex {
        display: none;
    }
    #main {
        overflow-x: hidden;
    }
    .header-nav {
        height: auto;
        padding: 15px 0;
    }
    .header-nav > div {
        width: 100%;
    }
    .header-nav > div>div {
        display: inline-block;
    }
    .header-nav a {
        position: static;
        font-size: 12px;
    }
    .header-nav a:after {
        height: 5px;
        bottom: -5px;
        display: none;
    }
    #coinsud {
        overflow-x: initial;
    }
    #coinSud > div {
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
        width: 100%;
        height: auto;
    }
    #coinSud h2.title {
        font-size: 40px;
        line-height: 34px;
        text-align: center;
        margin: 40px 0;
    }
    #coinSud > div>div {
        -webkit-flex: 0;
        flex: 0;
    }
    #coinSud .one {
        padding: 0;
        text-align: center;
    }
    #coinSud .one img {
        width: 100%;
        height: auto;
    }
    #coinSud p {
        line-height: 20px;
        font-size: 14px;
        text-align: center;
    }
    #menu .one {
        order: 2;
    }
    #menu > .flex {
        -webkit-flex-direction: column;
        flex-direction: column;
        width: 100%;
    }
    #menu .one .block-horaire .illu-oil,
    #menu .two .block-semaine > .triangle,
    #menu .menu-semaine > div:after,
    #menu .menu-semaine > div:before,
    #menu .two .block-photo > .ribbon-facbook,
    #menu .dots-line {
        display: none;
    }
    #menu .two .block-semaine {
        height: auto;
        overflow: initial;
    }
    #menu .two .menu-semaine {
        height: auto;
        -webkit-flex-direction: column;
        flex-direction: column;
        width: 100%;
    }
    #menu .menu-semaine > div {
        -webkit-flex: 0;
        flex: 0;
        padding: 10px;
        overflow: auto;
        border-bottom: 1px solid white;
    }
    #menu .day {
        padding: 20px 0;
    }
    #menu .day:after {
        display: none;
    }
    #menu .one .block-menu,
    #menu .one .block-horaire {
        padding: 20px;
        position: relative;
    }
    #menu .two .block-photo > img {
        position: static;
    }
    #menu .two .block-photo {
        height: auto;
        overflow: initial;
    }
    .logo-small {
        display: none;
    }
    #section-top-pictures h1 {
        font-size: 60px;
        line-height: 57px;
    }
    #section-top-pictures > div:not(.drinks-button) {
        height: initial;
        padding: 50px 0;
    }
    #section-description > div {
        padding: 20px;
    }
    article.food-list > div {
        width: 100%;
        left: 0;
    }
    article.food-list .title > h2 {
        font-size: 35px;
    }
    article.food-list > div > div {
        width: 100%;
    }
    article.food-list .title {
        width: 100%;
    }
    article.food-list .div-price-list .two {
        width: 30%;
    }
    article.food-list .title-price .price.reverse {
        position: relative;
        left: 0;
    }
    article.food-list .picture-illustration,
    article.food-list:nth-child(odd) .title-price,
    article.food-list:nth-child(odd) .picture-illustration {
        float: none;
        left: 0;
        right: 0;
    }
    article.food-list .picture {
        width: 100%;
        height: 240px;
    }
    #section-top-pictures {
        margin-top: 90px;
    }
    #section-top-pictures>.drinks-button {
        display: none;
    }
    article#section-carte:not(.popin) {
        position: static;
        margin: 0;
    }
    article#section-carte > div {
        width: 100%;
        flex-direction: column;
    }
    article#section-carte .div-price-list > div {
        width: 100%;
    }
    article#section-carte .div-price-list > div>div {
        -webkit-flex: 1;
        flex: 1;
        margin: 0;
        width: 100%;
    }
    article#section-carte > div > div {
        width: 100%;
        margin: 0;
        position: static;
    }
    article.food-list.art-13 .title-price {
        margin-top: 0;
    }
    article.food-list.art-13 .illustration {
        margin: 0;
        top: 0;
    }
    article.food-list.art-13 {
        top: 0;
    }
    article#section-carte .div-price-list .two {
        text-align: right;
    }
    article#section-carte .div-price-list .one {
        width: 100%;
        padding-right: 0;
    }
    article#section-carte:not(.popin) > div > div:nth-child(1) {
        margin-top: 0;
    }
    article.food-list.art-19 .price {
        padding: 0;
        margin: 0;
        text-align: center;
    }
    #footer {
        margin-top: 40px;
        padding: 10px;
    }
    #footer span {
        display: none;
    }
    #footer .flex {
        -webkit-flex-direction: column;
        flex-direction: column;
        width: 100%;
        text-align: center;
    }
    #footer > div > p {
        -webkit-flex: 0;
        flex: 0;
    }
    #footer .two {
        text-align: center;
    }
    #footer a {
        padding: 5px 0;
        display: block;
        text-align: center;
    }
}
